<?php
$z[0]=Array("field","昌乐木鱼石,昌乐木鱼石介绍,昌乐",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","昌乐木鱼石形成于数千万年至上亿年前，富含偏硅酸、锶、钼、锂、镓、锌、硒等10多种元素。昌乐木鱼石具有空腔环带结构的铁泥质、铁锰质分泌体，形状大小不一，外表多呈土褐色、橙黄色、紫红色，内壁多呈土黄色，空腔内有的为液体，有的有核，成卵形或粉末状，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","昌乐木鱼石_昌乐县特产昌乐木鱼石",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　昌乐木形成于数千万年至上亿年前，富含偏硅酸、锶、钼、锂、镓、锌、硒等10多种元素。昌乐木鱼石具有空腔环带结构的铁泥质、铁锰质分泌体，形状大小不一，外表多呈土褐色、橙黄色、紫红色，内壁多呈土黄色，空腔内有的为液体，有的有核，成卵形或粉末状，用手摇动能发出响声，因此被人们称之为“会唱歌的石头”。木鱼石内核为环带结构的结核体，又分白、黄、赤、紫四色，被李时珍称为能治百病的“石中黄子”，收录在《本草纲目》中。书中记载：木鱼石性甘无毒，能治崩中漏下、赤白带、泄泻、四肢不仁、痔瘘等症，有定六腑、镇五脏、固大肠及治下焦诸症，久服可使人壮筋骨、耐寒暑、益寿延年，堪称药中一宝。\n</p><p>　　　　木鱼石不仅具有药用保健作用，也是很好的收藏品。该石坚硬细腻，经打磨雕琢，可制成颇具观赏价值的。但因石质较脆，制作工艺独特，从取材到制成品，十者成一，所以世上流传极少，具有很高的观赏及收藏价值。",554,1365);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404UY1440-54049.gif",1367,1453);
$z[7][4]['name']="litpic";

?>